{
  "auth": [
    "resources/js/Pages/Auth/Login.vue",
    "app/Http/Controllers/LoginController.php"
  ],
  "userManagement": [
    "resources/js/Pages/CreateUser.vue",
    "resources/js/Pages/EditUser.vue",
    "resources/js/Pages/UserList.vue",
    "app/Http/Controllers/UserCreateController.php",
    "app/Http/Controllers/UserManagement/CreateUserControllerUltimate.php",
    "app/Http/Controllers/Pages/UserModifyAdminPageController.php",
    "app/Http/Controllers/Pages/UserListPageController.php"
  ],
  "market": [
    "resources/js/Pages/BuyViewProductMarket.vue",
    "resources/js/Pages/EditProductUltimate.vue",
    "resources/js/Pages/ListProductsMarket.vue",
    "resources/js/Pages/ListStores.vue",
    "resources/js/Pages/RemoveProductFromStoreAdmin.vue",
    "resources/js/Pages/ViewStoreMarket.vue",
    "app/Http/Controllers/Market/ProductController.php",
    "app/Http/Controllers/Market/StoreController.php"
  ],
  "home": [
    "resources/js/Pages/Home.vue",
    "resources/js/Pages/Fragments/Home/HomePublic.vue",
    "resources/js/Pages/Fragments/Home/HomeUltimate.vue",
    "app/Http/Controllers/Pages/Core/HomeController.php"
  ],
  "accountSettings": [
    "resources/js/Pages/AccountSettings.vue",
    "app/Http/Controllers/Pages/AccountSettingsPageController.php"
  ],
  "transferCredits": [
    "resources/js/Pages/TransferMyCredit.vue",
    "app/Http/Controllers/Pages/TransferMyCreditPageController.php"
  ],
  "fileManagement": [
    "app/Http/Controllers/FilesMainController.php",
    "app/Models/FileContent.php",
    "app/Models/FileList.php"
  ],
  "pages": [
    "resources/js/Pages/Fragments/Home/*.vue",
    "app/Http/Controllers/viewHelperController.php",
    "app/Http/Controllers/PageMemoryController.php"
  ]
}